EMC Isilon OneFS CVE-2017-14387 Security Bypass Vulnerability

Bugtraq ID: 102292
Class: Design Error
CVE: CVE-2017-14387
Remote: Yes
Local: No
Published: Dec 20 2017 12:00AM
Updated: Dec 20 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: EMC Isilon OneFS 8.1.0.0
EMC Isilon OneFS 8.0.1.1
EMC Isilon OneFS 8.0.1.0
EMC Isilon OneFS 8.0.0.4
EMC Isilon OneFS 8.0.0.3
EMC Isilon OneFS 8.0.0.2
EMC Isilon OneFS 8.0.0.1
EMC Isilon OneFS 8.0.0.0
Not Vulnerable: EMC Isilon OneFS 8.1.0.1
EMC Isilon OneFS 8.0.1.2
EMC Isilon OneFS 8.0.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus